{
    "dc_identifier": "nl.gm0899.2c.2015.3085299-5",
    "dc_title": "Raadsvergadering 2015-06-09 - Veiligheidsregio Risicoprofiel 2015; Gemeenteblad 2015, nr. 32",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Brunssum op 2015-06-09. Onderdeel: Veiligheidsregio Risicoprofiel 2015; Gemeenteblad 2015, nr. 32.",
    "dc_source": "https://brunssum.bestuurlijkeinformatie.nl/Agenda/Index/f967a412-d167-4601-9f00-8f979bcfe0bc",
    "dc_publisher": "gm0899",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2015-06-09",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Brunssum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Brunssum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "65",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0899.2c.2015.3085299-5",
    "dc_externalIdentifier": "3085329",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-09",
    "foi_meetingNumber": "3085299",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085299-5.doc.1",
            "dc_title": "Raadsvoorstel 32 (bijlage) Risicoprofiel 2015.doc",
            "foi_fileName": "Raadsvoorstel%2032%20%28bijlage%29%20Risicoprofiel%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=1ef38192-4aa2-4b6e-8f02-d3147925939b"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085299-5.doc.2",
            "dc_title": "Raadsvoorstel 32 Risicoprofiel Veiligheidsregio Zuid-Limburg 2015.docx",
            "foi_fileName": "Raadsvoorstel%2032%20Risicoprofiel%20Veiligheidsregio%20Zuid-Limburg%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=b087829c-49b4-4220-a2e6-dcbd90b3d8d9"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2015.3085299-5.doc.3",
            "dc_title": "Raadsbesluit 32 Risicoprofiel Veiligheidsregio Zuid-Limburg 2015.pdf",
            "foi_fileName": "Raadsbesluit%2032%20Risicoprofiel%20Veiligheidsregio%20Zuid-Limburg%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=63028d0b-74fb-4836-b7ec-c46254228c57"
        }
    ]
}